Get a referee's cards per tournament (v1)
Returns a referee's appearances, yellow cards, red cards and penalties per tournament. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Referee id, from an event's referee.id.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/referee/statistics?id=52662" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}